---
document: modulemd
version: 2
data:
  name: golang-ecosystem
  stream: "1.0"
  version: 8010020191209152628
  context: 9edba152
  arch: s390x
  summary: The ecosystem of packages for the Go programming language
  description: >-
    This module contains golang based tools used as dependencies for other packages,
    for instance, go-md2man, a manpage converter written in Go.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/golang-github-cpuguy83-go-md2man
    documentation: https://github.com/golang-github-cpuguy83-go-md2man
    tracker: https://github.com/golang-github-cpuguy83-go-md2man
  profiles:
    default:
      rpms:
      - golang-github-cpuguy83-go-md2man
  api:
    rpms:
    - golang-github-cpuguy83-go-md2man
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      golang-github-cpuguy83-go-md2man:
        rationale: Primary component of this module.
        repository: git://pkgs.devel.redhat.com/rpms/golang-github-cpuguy83-go-md2man
        cache: http://pkgs.devel.redhat.com/repo/pkgs/golang-github-cpuguy83-go-md2man
        ref: c588b8c65a51dfbc8b2506ffd525ab63ecffba27
        arches: [s390x]
  artifacts:
    rpms:
    - golang-github-cpuguy83-go-md2man-0:1.0.7-13.module_el8.6.0+3051+05c17c5c.s390x
    - golang-github-cpuguy83-go-md2man-0:1.0.7-13.module_el8.6.0+3051+05c17c5c.src
...
---
document: modulemd
version: 2
data:
  name: golang-ecosystem-devel
  stream: "1.0"
  version: 8010020191209152628
  context: 9edba152
  arch: s390x
  summary: The ecosystem of packages for the Go programming language
  description: >-
    This module contains golang based tools used as dependencies for other packages,
    for instance, go-md2man, a manpage converter written in Go.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/golang-github-cpuguy83-go-md2man
    documentation: https://github.com/golang-github-cpuguy83-go-md2man
    tracker: https://github.com/golang-github-cpuguy83-go-md2man
  profiles:
    default:
      rpms:
      - golang-github-cpuguy83-go-md2man
  api:
    rpms:
    - golang-github-cpuguy83-go-md2man
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      golang-github-cpuguy83-go-md2man:
        rationale: Primary component of this module.
        repository: git://pkgs.devel.redhat.com/rpms/golang-github-cpuguy83-go-md2man
        cache: http://pkgs.devel.redhat.com/repo/pkgs/golang-github-cpuguy83-go-md2man
        ref: c588b8c65a51dfbc8b2506ffd525ab63ecffba27
        arches: [s390x]
...
